Jump to content

dabrown

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About dabrown

  • Rank
    Newbie
  1. Some more information it appears that I have enpass Beta installed and it seems to be working but it is not syncing with the enpass I have installed on windows. I seem to have both enpass and enpass Beta installed and it is enpass that I cant get connected to Dropbox. Android: enpass 6.06.200 from Google Play Store enpass Beta 6.0.0.75 also says for Google Play Store Windows: enpass 6.0.6 (322) from windows store I really would like to get this working so that my android and windows would sync up.
  2. I use Brave and Edge sometimes chrome no firefox.
  3. I have been having some trouble with my phone not syncing with Dropbox, I make changes on the windows 10 side and don't see the changes on the phone. I tried 2 things both failed. 1. I disconnected the vault the reconnected the vault but the data still didn't match what was on windows (widows uses the same DropBox account) 2. I uninstalled on my phone and re-downloaded from Google Play and re-installed but I can't connect to DropBox and now I am getting "Unable to restore data due to insufficient access rights" I can see the file on DropBox on my phone so I am very confused I was an origina purchasedl Enpass 5 and was upgraded to Enpass 6 really like the multiple vaults so my wife and I can share our common accounts safely but I need to get the working on my phone.
  4. I just upgraded to version 6 as well (automatic conversion of version 5 to 6) I had purchased version 5 now seems like I need to purchase version again. I don't think it is right do replace prior version and require repurchase with out a way to go back is bad choice. Also, when trying to create a new vault don't get prompted for where it should be created (which cloud server).
  5. I am trying to add a vault on onedrive but I get prompted for what looks like dropbox instead of being able to provide userid/password Enpass6-beta-setup-6.00.72 is what I installed.
×
×
  • Create New...